html { margin:0; overflow-y:scroll; background-color:#191919; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#CCC; }
body { margin:0; position: relative; }
img  { border:none; }
a, .a { color:#EAB63C; text-decoration:none; }
a:hover, .a:hover { cursor:pointer; color:#EDD56D; text-decoration:underline; opacity:1 !important; }
a:active, .a:active { opacity:0.7; }
pre { background-color:#000 !important; }
.link { color:#EAB63C; text-decoration:none; }
.link:hover { color:#EDD56D; cursor:pointer; }

/* Rotations */
.rotate90 {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

/* General Styles */
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-family:Arial; margin-bottom:10px; }
h1 { font-size:28px; letter-spacing:-1px; font-weight:normal; color:#eee; }
h2 { font-size:18px; letter-spacing:-1px; font-weight:normal; color:#eee; }
h3 { font-size:18px; letter-spacing:-1px; font-weight:normal; color:#eee; }
h4 { font-size:18px; letter-spacing:0px; font-weight:normal; color:#ffcd6a; }
h5 { font-size:14px; letter-spacing:0px; font-weight:normal; color:#666; }
h6 { font-size:14px; letter-spacing:0px; font-weight:normal; color:#95b153; }
p { margin-bottom:12px; line-height:18px; text-align:justify; text-shadow:0 1px 2px #000; }
.split { background-color:#444; width:1px; height:8px; margin:0 5px 0 6px; display:inline-block;  }
.hr { background-color:#888; height:1px; }

/* General Tooltip */
.tooltip-css, .tooltip-css-blank { position:absolute; z-index:99999; border:none; visibility:hidden; }
.tooltip-css { font-size:12px; padding:6px; border-radius:2px !important; background-color:#222 !important; box-shadow:0 1px 2px #000; color:#FFF !important; }

/* Custom Font */
@font-face { font-family: "steelfish"; src: url('fonts/steelfish.ttf'); }
@font-face { font-family: "steelfish_italic"; src: url('fonts/steelfish_italic.ttf'); }
@font-face { font-family: "palin"; src: url('fonts/palin.ttf'); }

/* Stuff from "main.css" */
.search_result_icon {
	background-color:#222; border-radius:5px; margin-right:6px; box-shadow:0 0 3px #555, inset 0 0 2px #111; border:solid 1px #000;
	background-position: center center; background-repeat: no-repeat; width: 40px; height: 40px;
}
.pm-notice
{
	z-index: 5555;
	position: absolute;
	background-color: #333;
	padding: 8px;
	right: 0;
	margin: -100px 0 0 0;
}
.pm-notice:hover { background-color: #5F5538; cursor: pointer; }
.pm-notice img { width: 42px; height: 42px; margin: -20px 10px -17px -20px; }

/* Core site */
.hud-back-to-top {
	display:inline-block; padding:5px 12px; border-bottom-right-radius:3px; border-bottom-left-radius:3px; font-family:Tahoma, Geneva, sans-serif;
	font-size:9px; color:#999; margin-right:12px; cursor:pointer; box-shadow:0 2px 2px #111, inset 0 -1px 0 #444;
	background-image: url('../images/hudbg_darkish.png'); position:relative; z-index:50; margin-top:-3px;
}
.hud-back-to-top:hover { color:#5EA0F2; }
.hud-search-input { background-image:url('../images/hudbg.png'); border-radius:3px; display:inline-block; box-shadow:0 0 5px #222; border:solid 1px #000; box-shadow:0 0 2px #000; }
.hud-search-shade {
	padding:3px;
	background: -moz-linear-gradient(top,  rgba(224,224,224,0.2) 0%, rgba(43,43,43,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,0.2)), color-stop(100%,rgba(43,43,43,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(224,224,224,0.2) 0%,rgba(43,43,43,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(224,224,224,0.2) 0%,rgba(43,43,43,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(224,224,224,0.2) 0%,rgba(43,43,43,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(224,224,224,0.2) 0%,rgba(43,43,43,0.2) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33e0e0e0', endColorstr='#332b2b2b',GradientType=0 ); /* IE6-9 */
}
.hud-search-input-inside { box-sizing:content-box !important; background:none; outline:none; border:none; padding:2px; font-size:14px; margin:0; background-image:url('../images/transparency/d60.png'); border-radius:2px; box-shadow: inset rgba(0,0,0,1) 0 0 1px,inset rgba(0,0,0,1) 0 0 1px; }
.hud-search-input:hover .hud-search-input-inside { background-image:url('../images/transparency/d70.png'); }
.hud-search-input input[type="text"] { background:none; border:none; outline:none; box-sizing:content-box !important; font-size: 14px; color: #aaa; padding:3px; font-family: Tahoma; margin-left:2px; margin-right:-3px; }
.hud-search-input input[type="text"]:hover { color: #fff;  }
.hud-search-input input[type="button"] { background:none; outline:none; border:none; border-right:solid 1px #444;border-left:solid 1px #444; color:#777; padding:8px !important; margin:0; font-size:13px; }
.hud-search-input input[type="button"]:hover { color:#ffcd6a; cursor:pointer; }
.hud-search-input input[type="button"]:Active { opacity:0.5; }
.hud-search-subnav {
	text-align:center; margin-top:0px; font-size:12px; border:solid 1px #000; border-top:none; display:inline-block; border-bottom-left-radius:3px; border-bottom-right-radius:3px; box-shadow:0 1px 2px #111;
	background: rgb(72,72,72); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(72,72,72,1) 0%, rgba(41,41,41,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,72,72,1)), color-stop(100%,rgba(41,41,41,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(72,72,72,1) 0%,rgba(41,41,41,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(72,72,72,1) 0%,rgba(41,41,41,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(72,72,72,1) 0%,rgba(41,41,41,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(72,72,72,1) 0%,rgba(41,41,41,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#292929',GradientType=0 ); /* IE6-9 */
}
.hud-search-subnav-button { color:#eee; border-right:solid 1px #111; display:inline-block; margin-right:-4px; }
.hud-search-subnav-button-last { border:none; margin:0; }
.hud-search-subnav-button-text { display:inline-block; padding:5px 10px; }
.hud-search-subnav-button:hover {
	cursor:pointer;
	box-shadow:inset 0 1px 1px #000;
	background: rgb(44,44,44); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(44,44,44,1) 0%, rgba(25,25,25,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(44,44,44,1)), color-stop(100%,rgba(25,25,25,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(44,44,44,1) 0%,rgba(25,25,25,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(44,44,44,1) 0%,rgba(25,25,25,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(44,44,44,1) 0%,rgba(25,25,25,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(44,44,44,1) 0%,rgba(25,25,25,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#191919',GradientType=0 ); /* IE6-9 */
}
.hud-search-subnav-split { background-color:#444; width:1px; height:8px; margin:0 5px -1px 10px; display:inline-block; }
.hud-search-input-icon { width:16px; height:16px; vertical-align:bottom; margin:0 7px 6px 3px; opacity:0.4; }
.hud-search-input-icon:hover { cursor:pointer; opacity:1; }
.hud-search-subnav-selected {
	box-shadow:inset 0 1px 1px #000;
	background: #184184; /* Old browsers */
	background: -moz-linear-gradient(top,  #184184 0%, #14336c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#184184), color-stop(100%,#14336c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #184184 0%,#14336c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #184184 0%,#14336c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #184184 0%,#14336c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #184184 0%,#14336c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#184184', endColorstr='#14336c',GradientType=0 ); /* IE6-9 */
}

/* Search Nav */
.hud-results-data { margin:5px -10px 0 1px; }
.hud-results-footer-text { font-size:11px;display:inline-block;margin-left:10px; }
.hud-results-nav-rightbuttons { float:right; width:170px; padding:0 5px 0 0; }
.hud-results-nav-rightbuttons img { display:inline-block; padding:5px 2px 10px 2px; vertical-align:top;  height:16px; }
.hud-results-nav-rightbuttons img:hover { cursor:pointer; opacity:1 !important; }
.hud-results-page-selected {
	background: #394861; /* Old browsers */
	background: -moz-linear-gradient(top,  #394861 0%, #2e3a50 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#394861), color-stop(100%,#2e3a50)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #394861 0%,#2e3a50 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #394861 0%,#2e3a50 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #394861 0%,#2e3a50 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #394861 0%,#2e3a50 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#394861', endColorstr='#2e3a50',GradientType=0 ); /* IE6-9 */
}
.search_result_name_rarity_2 { color:#8FDD00 !important; }
.search_result_name_rarity_3 { color:#1A9DFF !important; }
.search_result_name_rarity_4 { color:#CA68FF !important; }
.search_result_name_rarity_7 { color:#FF8AD7 !important; }
.search_result_box a { color:#EEE; }

/* Header and Footer */
header { margin-left:auto; margin-right:auto; }
header { width:1002px; font-family:Verdana, Geneva, sans-serif; font-size:12px; padding-bottom:20px; padding-left: 2px; position: relative; }
.header-left { float:left; width:400px; text-align:left; line-height:16px; }
.header-left .header-nav { display:inline-block; }
.header-right { float:right; width:600px; text-align:right; }

/* Header info */
.header-character-avatar { border-radius:2px; box-shadow:0 1px 2px #000,0 1px 2px #000; margin:0 0 -6px 8px; }

/* Profiles */
.hud-profile-avatar { border-radius:3px; box-shadow:0 1px 2px #000,0 1px 2px #000; }
.hud-profile-body { float:right; width:735px; margin-left:15px; background-image:url('../images/transparency/d50.png'); box-shadow:0 0 3px #444; border:solid 1px #111; padding:20px; border-radius:2px; }
.hud-profile-body-box { width:350px; float:left; }

/* .hud-dropdown-zone { background-color:#F00; opacity:0.3; }  */
.hud-dropdown-zone { display: none; float:left; position: absolute; z-index: 999; text-align: left; cursor:pointer; }
.hud-dropdown { display: none; position: absolute;  z-index: 999; padding:5px; text-align: left; background-image:url('../images/hudbg.png'); box-shadow: inset 0 0 80px #222, inset rgba(255,255,255,0.1) 0 1px 1px, inset rgba(255,255,255,0.1) 0 -1px 1px, 0 0 5px #000, 0 0 3px #000, 0 0 3px #000; cursor:pointer; border-radius:3px; }
.hud-dropdown-button { font-size:11px; display:block; color:#eee; padding:5px 10px 7px 10px; margin:0 -5px; text-shadow:0 1px 2px #000,0 0 2px #000,0 1px 2px #000,0 0 2px #000,0 1px 2px #000,0 0 2px #000; }
.hud-dropdown-button:hover, .hud-dropdown-button-hover { background-image:url('../images/transparency/d50.png'); color:#ffcd6a;  text-decoration:none; }
.hud-dropdown-inner-button:hover { text-decoration:none; }
.hud-dropdown-button:active { background-color:#742301; }
.hud-dropdown-icon1 { width:16px; max-height:16px; margin:0 8px -4px 0; }
.hud-dropdown-icon2 { width:16px; margin:0 8px -1px 0; }
.hud-dropdown-button-arrow { display:block; background-image:url('../images/nav/arrow.png'); background-position:right 8px; background-repeat:no-repeat; }
.hud-dropdown-button:hover .hud-dropdown-button-arrow { opacity:1; background-image:url('../images/nav/arrow_lite.png'); }
.hud-dropdown-inner-button { display:block; margin:-5px 0; padding:5px 10px 5px 0; color:#eee; }

/* Widget */
.hud-widget { background-image:url('../images/hudbg.png');  box-shadow: inset rgba(255,255,255,0.5) 0 1px 0px, #000 0 1px 2px, #000 0 1px 3px, inset 0 0 100px #444; border-radius:3px; padding:1px; float:left; }
.hud-widget-dark { background-image:url('../images/hudbg_dark.png') !important; }
.hud-widget-inner { padding:2px 5px; }
.hud-widget-minibox-1 { padding:12px; border-radius:3px; background-image:url('../images/transparency/d30.png'); box-shadow: inset rgba(0,0,0,0.5) 0 1px 1px, inset rgba(255,255,255,0.2) 0 -1px 0px; }
.hud-widget-minibox-2 { padding:12px; border-radius:3px; background-image:url('../images/transparency/d50.png'); }
.hud-widget-slot { width:32px; height:32px; border-radius:3px; background-image:url('../images/transparency/10.png');  box-shadow: inset rgba(0,0,0,0.5) 0 1px 1px, inset rgba(255,255,255,0.2) 0 -1px 0px; display:inline-block; }
.hud-widget-slot-dark { width:42px; height:42px; border-radius:3px; background-image:url('../images/transparency/d80.png'); border:solid 1px #000; margin-bottom:5px; box-shadow: inset rgba(0,0,0,0.5) 0 1px 1px, inset rgba(255,255,255,0.2) 0 -1px 0px, 0 0 3px #333;; display:inline-block; }
.hud-widget-slot-spacing { margin:0 2px 2px 0; }
.hud-widget-slot-spacing2 { margin:0 0 2px 0; }
.hud-widget-bottom-bar { display:inline-block; border-radius:2px; background-image:url('../images/transparency/10.png'); background-repeat:repeat-x; background-position:bottom; background-size:100% 4px; text-align:right; }
.hud-widget-slot-active { width:32px; height:32px; border-radius:3px; box-shadow: inset rgba(0,0,0,0.5) 0 1px 1px, inset rgba(255,255,255,0.2) 0 -1px 0px, #000 0 1px 5px, #222 0 2px 5px; display:inline-block; }
.hud-widget-underline-glow { border-bottom: solid 2px #ffcd6a; display:inline-block; padding-bottom:1px; }
.hud-widget-progress-out { background-image:url('../images/transparency/20.png');  box-shadow: inset rgba(255,255,255,0.2) 0 -1px 0px; }
.hud-widget-progress-in {
	box-shadow: inset rgba(255,255,255,0.2) 0 1px 2px, inset rgba(255,255,255,0.2) 0 -1px 0px;
	background: #d16e04; /* Old browsers */
	background: -moz-linear-gradient(left,  #d16e04 0%, #f7be00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d16e04), color-stop(100%,#f7be00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #d16e04 0%,#f7be00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #d16e04 0%,#f7be00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #d16e04 0%,#f7be00 100%); /* IE10+ */
	background: linear-gradient(to right,  #d16e04 0%,#f7be00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d16e04', endColorstr='#f7be00',GradientType=1 ); /* IE6-9 */
}
.hud-widget-stats .hud-tooltip-info-block2 { line-height:18px !important; }
.hud-widget-repair .hud-tooltip-info-block1 { line-height:18px !important; }
.hud-widget-text-1 { color:#ccc; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:16px; }
.hud-widget-text-2 { color:#777; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:16px; }
.hud-widget-text-3 { color:#777; font-family:Arial; font-size:11px; line-height:16px; }
.hud-widget-text-4 { color:#FFF; font-family:Verdana; font-size:11px; text-shadow:0 0 8px #ffaa00, 0 0 8px #ffaa00, 0 0 5px #ffaa00; }
.hud-widget-text-5 { color:#EAB63C; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:16px; }
.hud-widget-text-6 { color:#948c7b; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:16px; }
.hud-widget-text-7 { color:#EEE; font-family:'steelfish'; line-height:16px; font-size:30px; }
.hud-widget-text-8 { color:#95b153; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:16px; }
.hud-widget-text-9 { color:#b4525d; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:16px; }
.hud-widget-text-10 { color:#02bb21; font-family:Verdana, Geneva, sans-serif; line-height:16px; }
.hud-widget-header { border-radius:1px; font-family:Verdana, Geneva, sans-serif, Geneva, sans-serif; font-size:11px; padding:8px 0 8px 10px; border-bottom:solid 1px #222; box-shadow: 0 1px 3px #252525; margin-bottom: -2px !important; color:#888; }
.hud-widget-header2
{
	border-radius: 2px; margin: -15px -15px 0 -15px;
	background: -moz-linear-gradient(top,  rgba(209,209,209,0.2) 0%, rgba(30,30,30,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(209,209,209,0.2)), color-stop(100%,rgba(30,30,30,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(209,209,209,0.2) 0%,rgba(30,30,30,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(209,209,209,0.2) 0%,rgba(30,30,30,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(209,209,209,0.2) 0%,rgba(30,30,30,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(209,209,209,0.2) 0%,rgba(30,30,30,0.2) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33d1d1d1', endColorstr='#331e1e1e',GradientType=0 ); /* IE6-9 */
}
.hud-widget-seperator-x { height:1px; margin-bottom:5px; border-radius:2px; background-color:#555; border-top:solid 1px #000; }
.hud-widget-text-shadow { text-shadow:-1px -1px 0 #111,1px -1px 0 #111,-1px 1px 0 #111,1px 1px 0 #111,-1px -1px 1px #111,1px -1px 1px #111,-1px 1px 1px #111,1px 1px 1px #111; }
.hud-widget-text-shadow-lite { text-shadow:-1px -1px 1px #222,1px -1px 1px #222,-1px 1px 1px #222,1px 1px 1px #222; }
.hud-settings-icon { width:16px; height:16px; background-image:url('../images/misc/settings.png'); }
.hud-donate-icon { width:16px; height:16px; background-image:url('../images/misc/donate.png'); }
.hud-donate-icon:hover { background-position:0 -16px; cursor:pointer; }
.hud-widget-hqtext { font-size:8px; color:#ffcd6a; display:inline-block; vertical-align:bottom; }
.hud-settings-icon:hover, .hud-donate-icon:hover { background-position:0 -16px; }
.hud-widget-ul li { font-size:12px; padding:6px 0; }
.hud-widget-box { padding:6px; background-image:url('../images/transparency/d20.png'); margin:0 0 2px 0; }
.hud-widget-box a { font-size: 13px; }
.hud-widget-box:hover { background-image:url('../images/transparency/d60.png'); }

/* Ingame Tooltip */
.hud-tooltip { width:410px !important; color:#EEE; font-family:Verdana, Geneva, sans-serif; font-size:12px; }
.hud-tooltip2 .hud-page-icon { margin: 5px 15px 0 5px; }
.hud-tooltip-frame-body { background-image:url('../images/w412_body_gold.png'); background-repeat:repeat-y; }
.hud-tooltip-frame-footer { background-image:url('../images/w412_footer_gold.png'); width:410px; height:18px; }
.hud-tooltip-frame-header { background-image:url('../images/w412_header_gold.png'); width:410px; height:14px; }

.hud-tooltip-icon { float:left; border-radius:4px; width:42px; height:42px; box-shadow:0 0 5px #000, 0 0 2px #000, inset rgba(255,255,255,0.5) 0 -1px 2px, inset rgba(255,255,255,0.5) 0 1px 0px; background-size:100% 100%; background-color:#111; }
.hud-tooltip-header { float:left; margin-left:12px; margin-top:-2px; }
.hud-tooltip-header-name { font-size:15px; font-family:Arial; line-height:16px; }
.hud-tooltip-header-roles { font-size:11px; color:#BBB; margin-top:2px; display:block; }
.hud-tooltip-header-access { font-size:10px; color:#999; display:block; text-transform:uppercase; }
.hud-tooltip-stats-core { clear:both; padding:5px 0 0 2px; }
.hud-tooltip-stats-core-unit { width:104px; float:left; text-align:right; height:48px; padding-right:5px; background-image:url('../images/transparency/10.png'); background-repeat:repeat-x; background-position:bottom; background-size:100% 6px; border-radius:3px; }
.hud-tooltip-repairs-icon { width:18px; height:18px; border-radius:3px; box-shadow: 0 0 2px #000; margin:-2px 5px -4px 0; }
.hud-tooltip-info-block1 { width:110px; display:inline-block; }
.hud-tooltip-info-block2 { }
.hud-tooltip-text-6 { font-size:11px !important; }
.hud-widget-materia-conversion { padding:4px 5px 7px 5px; margin:2px; font-size:11px; border-radius:2px; }
.hud-widget-materia-conversion:hover {
	color:#ffcd6a; box-shadow:0 1px 2px #000,0 0 2px #000;
	background: #102b56; /* Old browsers */
	background: -moz-linear-gradient(top,  #102b56 0%, #0d2045 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#102b56), color-stop(100%,#0d2045)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #102b56 0%,#0d2045 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #102b56 0%,#0d2045 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #102b56 0%,#0d2045 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #102b56 0%,#0d2045 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#102b56', endColorstr='#0d2045',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
}
.hud-widget-materia-conversion img { width:16px; height:16px; margin:0 10px -4px 0; box-shadow:0 1px 2px #000,0 0 2px #000; }
.hud-tooltip .hud-item-header { padding:7px 20px 0 7px; }
.hud-tooltip .hud-tooltip-stats-core { padding:0 0 0 7px; }

/* Checkboxes */
.checkbox { border: 1px solid #555; font-size: 1px; height: 11px; margin: 0 4px 0 1px; outline: 0; vertical-align: text-bottom; width: 11px; cursor: pointer; box-shadow:0 1px 2px #000,0 0 2px #000; }
.checkbox:hover { border: 1px solid #777; }
.checkbox_checked{ background: url('../images/misc/checkmark.png') no-repeat -4px -5px; background-color:none !important; }
.checkbox_checked_border{ float: left; margin-right: 5px;}

/* Popup Window */
.popup { padding: 30px; background-color: #222;  border-radius:3px;box-shadow: 0 0 20px #000,0 0 15px #000;margin: 40px 0 0 55px;position: absolute;z-index: 9999;width: 830px; }
.acc-nav span { display: inline-block; padding: 7px 10px; margin: 0 2px -1px 0; border-bottom:none; text-shadow:0 0 1px #000; }
.acc-nav .active
{
    border:solid 1px #000; border-bottom: none;
    margin: 0 2px -2px 0; padding:7px 9px;
    background-image:url('../images/hudbg_dark.png') !important;
}
.acc-nav span:hover
{
	cursor: pointer; background-color: #333; color:#EAB63C;
	background: -moz-linear-gradient(top,  rgba(10,10,10,0) 0%, rgba(10,10,10,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(10,10,10,0)), color-stop(100%,rgba(10,10,10,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(10,10,10,0) 0%,rgba(10,10,10,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(10,10,10,0) 0%,rgba(10,10,10,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(10,10,10,0) 0%,rgba(10,10,10,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(10,10,10,0) 0%,rgba(10,10,10,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000a0a0a', endColorstr='#800a0a0a',GradientType=0 ); /* IE6-9 */
}
.acc-seperator { height: 1px; background-color: #111; display: block; clear: both; border-bottom:solid 1px #222; border-top:solid 1px #000; }
.acc-page { margin: 0 0 0 0; background-image:url('../images/hudbg_dark.png'); padding: 20px; box-shadow: 0 0 2px #111; border:solid 1px #000; }
.acc-page-info { font-size: 11px; margin: 0 0 10px 0; line-height: 18px; color: #aaa; }
.xiv-acc-add-status, .xiv-acc-remove-status { padding: 20px; background-color: #121212; box-shadow:inset 0 0 3px #000; border-radius: 3px; margin: 10px 0 0 0; display: none; }
.pm-nav { margin: 0 0 20px 0; }
.pm-nav input { margin: 0 -5px 0 0; }
.pm-nav .selected
{
    color:#33A8FF !important; text-shadow:0 1px 2px #000;
    background: rgb(43,43,43) !important; /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(43,43,43,1) 0%, rgba(29,29,29,1) 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,43,43,1)), color-stop(100%,rgba(29,29,29,1))) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(43,43,43,1) 0%,rgba(29,29,29,1) 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(43,43,43,1) 0%,rgba(29,29,29,1) 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(43,43,43,1) 0%,rgba(29,29,29,1) 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  rgba(43,43,43,1) 0%,rgba(29,29,29,1) 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#1d1d1d',GradientType=0 ) !important; /* IE6-9 */

}
.pm-nav .selected:hover { color:#fff !important; }
.pm-row { background-color: #222; padding: 10px; margin: 0 0 2px 0; }
.pm-row:hover { background-color: #151515; cursor: pointer; }
.pm-deletebutton { opacity: 0.5; vertical-align: bottom; }
.pm-deletebutton:hover { opacity: 1; cursor: pointer; }

/* Item Page */
.hud-page { box-shadow:0 1px 2px #000; margin-top:25px; position:relative; z-index:3; }
.hud-page2 { box-shadow:0 0 3px #3A3A3A; border:solid 1px #000; padding:20px; background-color:#151515; border-radius:3px; position:relative; z-index:3; }
.hud-page-title { font-size:28px; text-transform:uppercase; font-family:Arial; color: #fff; font-weight:bold; letter-spacing:-1px; opacity:0.8; margin:-5px 0 0 0; text-shadow:0 1px 2px #000,0 1px 2px #000, 0 1px 3px #000; }
.hud-page-header { border-top-right-radius:3px; border-top-left-radius:3px; box-shadow:0 1px 2px #000,0 -1px 0px #050505; position:relative; z-index:5;
	background: #1c1c1c; /* Old browsers */
	background: -moz-linear-gradient(top,  #1c1c1c 0%, #131313 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1c1c1c 0%,#131313 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1c1c1c 0%,#131313 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1c1c1c 0%,#131313 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1c1c1c 0%,#131313 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1c1c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
}
.hud-page-header .headerbutton, .hud-page-header img { display:inline-block; padding:8px; font-size:11px; }
.hud-page-header img { padding:7px 8px 6px 8px; height:16px; opacity:0.6; }
.hud-page-header img:hover { opacity:1; }
.hud-page-header span:hover, .hud-page-header img:hover {
	background: #102b56; /* Old browsers */
	background: -moz-linear-gradient(top,  #102b56 0%, #0d2045 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#102b56), color-stop(100%,#0d2045)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #102b56 0%,#0d2045 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #102b56 0%,#0d2045 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #102b56 0%,#0d2045 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #102b56 0%,#0d2045 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#102b56', endColorstr='#0d2045',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
}
.hud-page-header .border-right { border-right:solid 1px #000; }
.hud-page-header .border-left { border-left:solid 1px #000; }
.hud-page-content { position:relative; z-index:4; border-radius:4px; border:solid 1px #000; box-shadow:inset 0 0 3px #666, 0 1px 2px #111, 0 1px 2px #111, inset 0 0 100px #444;  background-color:#2b2b2b; background-image:url('../images/hudbg_darkish.png'); }
.hud-page-content-seperator {  }
.hud-page-statsbox { background-image:url('../images/transparency/d30.png'); border-bottom-left-radius:3px; border-bottom-right-radius:3px; border:solid 1px #000; box-shadow:0 0 3px #444; }
.hud-page-statsbox-black { background-image: url('../images/transparency/d50.png'); }
.hud-page-statsbox2 { border:solid 1px #000; border-top-left-radius:3px; border-top-right-radius:3px; box-shadow:0 1px 0 #000;
	background: #2b2b2b; /* Old browsers */
	background: -moz-linear-gradient(top,  #2b2b2b 0%, #1d1d1d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b2b2b), color-stop(100%,#1d1d1d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2b2b2b 0%,#1d1d1d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2b2b2b 0%,#1d1d1d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2b2b2b 0%,#1d1d1d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2b2b2b 0%,#1d1d1d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#1d1d1d',GradientType=0 ); /* IE6-9 */
}
.hud-page-icon { float:left; background-color:#181818; margin-right:22px; border-radius:5px; box-shadow:1px 1px 2px #000,0 0px 2px #000,0 1px 2px #000; width:40px; height:40px; }
.hud-page-table td { font-size:12px; }
.hud-page-content-nav { margin:0 0 20px -1px; }
.hud-page-content-nav .itembutton, .hud-results-nav-button
{
	display:inline-block; padding:6px 8px; font-size:11px; border:solid 1px #000; margin: 0 -1px -1px 0;
	text-shadow:0 1px 1px #000; color:#EAB63C;
	background: #444444; /* Old browsers */
	background: -moz-linear-gradient(top,  #444444 0%, #383838 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#383838)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #444444 0%,#383838 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #444444 0%,#383838 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #444444 0%,#383838 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #444444 0%,#383838 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#383838',GradientType=0 ); /* IE6-9 */
}
.hud-page-content-nav .itembutton img { vertical-align: bottom; margin:0 6px -2px 0; height:16px; }

.hud-page-content-nav .itembutton_selected, .hud-results-nav-button-selected
{
	color:#fff;
	background: #184184; /* Old browsers */
	background: -moz-linear-gradient(top,  #184184 0%, #14336c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#184184), color-stop(100%,#14336c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #184184 0%,#14336c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #184184 0%,#14336c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #184184 0%,#14336c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #184184 0%,#14336c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#184184', endColorstr='#14336c',GradientType=0 ); /* IE6-9 */
}
.hud-page-content-nav .itembutton:hover, .hud-results-nav-button:hover
{
	color:#fff;
	background: rgb(45,84,147); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(45,84,147,1) 0%, rgba(39,70,127,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,84,147,1)), color-stop(100%,rgba(39,70,127,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(45,84,147,1) 0%,rgba(39,70,127,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(45,84,147,1) 0%,rgba(39,70,127,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(45,84,147,1) 0%,rgba(39,70,127,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(45,84,147,1) 0%,rgba(39,70,127,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d5493', endColorstr='#27467f',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
}
.hud-comments-avatar { width:42px; height:42px; border-radius:2px; box-shadow:0 1px 2px #000,0 1px 4px #000; }
.hud-page-comment-post { margin-bottom:25px; }
.hud-page-comment-post:hover .hud-page-comment-post-time { opacity:1; }
.hud-page-comment-post-header, .hud-page-comment-post-text { margin-left:10px; display:inline-block; }
.hud-page-comment-post-text  { width:360px; max-width:360px; min-width:360px; padding-top:5px; font-size:12px; line-height:16px;}
.hud-page-comment-post-time { font-size:11px; opacity:0.4; }
.hud-page-synth { padding:15px; background-color:#181818; margin-bottom:15px; }
.hud-page-synth-craft { margin:-2px 0 0 8px; box-shadow:0 1px 2px #000,0 1px 2px #000; }
.hud-page-synth-row { margin:0 0 0 0; }
.hud-page-synth-item { padding:3px 0; }
.hud-page-synth-item:hover { color:#ffcd6a; }
.hud-page-synth-item-icon { width:18px; height:18px; border-radius:3px; margin:0 5px -4px 0; box-shadow:0 1px 2px #000,0 1px 2px #000; }
.hud-page-synth-row .emptyblock, .hud-page-synth-row .plusblock  { display:inline-block; width:12px; height:12px; margin:0 5px 0 0; }
.hud-page-synth-row .plusblock { background-image:url('../images/misc/treebutton_plus.png'); opacity:0.6; cursor:pointer; }
.hud-page-synth-row .plusblock:hover { opacity:1; cursor:pointer; }
.hud-page-synth-row .plusblock_active { background-image:url('../images/misc/treebutton_minus.png'); opacity:1;  }
.hud-page-synth-item-insynth { border-left:dotted 1px #444;  padding: 0 0 0 18px; margin:0 0 25px 6px; }
.hud-page-synth-item { margin-bottom:8px; }
.hud-page-similar { width:80px;float:left; padding-left:10px; }
.hud-page-similar img { opacity:0.5; margin-bottom:12px; }
.hud-page-similar img:hover { opacity:1; cursor:pointer; }
.hud-content-buttons img { opacity:0.6; margin:0 0 0 8px; height:16px; }
.hud-content-buttons img:hover { opacity:1; cursor:pointer; }
.hud-page-textblock { margin:15px 0;padding:15px;border:solid 1px #000;background-color:#222;box-shadow:0 0 3px #444;border-radius:3px; line-height:18px; }
.hud-item-side { margin: 30px 20px 0 0; padding: 20px; min-height:480px; background-image: url('../images/transparency/d40.png'); border: solid 1px #000; box-shadow:0 0 3px #444; border-radius: 3px; }

/* Search box / Wardrobe / Compare / Specs / Maps */
.touncheck { float:none; display:inline-block; margin:0 4px -2px 10px; }
.mapwindow { height: 722px; }
.search-tools { }
.hud-searchbox { background-color:#252525; padding:15px 0 0 15px; margin:0 3px 5px 10px; border-radius:3px; border:solid 1px #000; box-shadow:0 0 2px #333; }
.hud-wardrobe-options { opacity:0.4; position:relative; z-index:10px; }
.hud-wardrobe-options:hover { opacity:1; }
.hud-wardrobe-slot { border-radius: 5px; margin:0 8px 0 0; background-image: url('../images/transparency/d80.png');box-shadow: 0 0 2px #393939, inset rgba(0,0,0,0.3) 0 1px 1px, inset rgba(220,220,220,0.1) 0 -1px 0px;border:solid 1px #000;display: inline-block; }
.hud-wardrobe-slot span { opacity:0.8; width:41px; height:41px; display:inline-block; background-repeat:no-repeat; background-position:center center; }
.hud-wardrobe-useslot { background:none; border:none; margin:2px 11px 2px 0; border-radius:5px; box-shadow:0 1px 2px #000,0 1px 5px #000,0 0 5px #000; }
.hud-wardrobe-useslot img { border-radius:4px; width:40px; height:40px; }
.hud-wardrobe-useslot img:hover { cursor:pointer; box-shadow:0 0 3px #000, 0 0 15px #000 !important; }
.hud-wardrobe-close { position:relative; z-index:20; float:right; margin:0 15px -20px 0; opacity:0.7; }
.hud-wardrobe-close:hover { cursor:pointer; opacity:1; }
.hud-wardrobe-slothover { border:solid 1px #95b153 !important; box-shadow:inset 0 0 10px #55672C !important; }
.hud-wardrobe-attribute:hover { color:#0079ff; }
.hud-wardrobe-slotglow img { box-shadow: 0 0 3px #0079ff,0 0 15px #0079ff !important; }
.hud-wardrobe-stats { line-height: 20px; }
.hud-wardrobe-limits div { margin: 3px 0; color: #A08952; }
.hud-wardrobe-ilevel { margin:0 0 10px 0; }
.hud-specs-slot-number { font-size:17px; font-family:Tahoma, Geneva, sans-serif; color:#555; padding-top:8px; text-align:center; }
.hud-specs-slothover { border:solid 1px #0079ff !important; box-shadow:0 0 3px #0079ff,0 0 15px #0079ff !important; position:relative; z-index:10; }
.hud-specs-useslot { background:none; background-color:none; vertical-align:bottom !important; border-radius:5px; border:solid 1px #000; box-shadow:0 1px 2px #000, 1px 1px 5px #000, 0 0 5px #000; }
.map-tooltip { background-image:url('../images/transparency/d80.png'); box-shadow:0 0 5px #111; padding:5px; border-radius:3px; }

/* News */
.hud-news {
	margin-left:auto; text-align:center; font-size:12px; margin-right:auto; width:1000px; padding:10px 0; color:#eee; border-bottom-left-radius:3px; border-bottom-right-radius:3px; box-shadow:0 1px 2px #000;
	background: rgb(80,80,80); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(80,80,80,1) 0%, rgba(46,46,46,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(80,80,80,1)), color-stop(100%,rgba(46,46,46,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(80,80,80,1) 0%,rgba(46,46,46,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(80,80,80,1) 0%,rgba(46,46,46,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(80,80,80,1) 0%,rgba(46,46,46,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(80,80,80,1) 0%,rgba(46,46,46,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#2e2e2e',GradientType=0 ); /* IE6-9 */
}
.hud-news-date { color:#888; opacity:0.8; font-size:11px; padding-left:9px; }
.hud-close-news { vertical-align:bottom; margin:0 0 -2px 8px;padding:1px; }
.hud-close-news:hover { background-color:#333; border-radius:2px; cursor:pointer; }
.hud-news-content { border:solid 1px #000; font-size:11px; color:#FFF; border-radius:3px; padding:15px; box-shadow:0 0 3px #484848; background-image:url('../images/transparency/d50.png'); line-height:15px !important; }
.hud-news-content p { margin:0 0 10px 0;  text-align:left; }
.hud-news-content ul li { color:#5EA0F2; margin-bottom:10px; }
.hud-news-content hr { opacity:0.4; margin:15px 0; height:0px; }
.hud-news-content em, .hud-news-content i { color:#EAB63C; }
.hud-news-content img { max-width:455px; }
.patchdata { background-color:#333; margin:30px 0 10px 0; padding:8px; display:inline-block; border-radius:3px; box-shadow:0 1px 2px #000; }

/* Sub Pages */
.hud-data-page { background-image:url('../images/hudbg_dark.png'); box-shadow:0 1px 2px #000,0 1px 2px #000,0 1px 2px #000; width:758px; margin-bottom:20px; }
.hud-data-page-title { padding:20px; font-size:18px; font-family:Arial; font-weight:bold; letter-spacing:-1px; background-color:#181818; box-shadow:0 1px 2px #000; }
.hud-data-page-context { padding:20px; }

/* Modules */
.modules-comments-display { margin-top:10px; }
.modules-comments-box { margin-bottom:15px; }
.modules-comments-data { border-bottom:solid 1px #ccc; }
.modules-comments-avatar { float:left; box-shadow:0 1px 2px #000; margin-right:5px; }
.modules-comments-inputavatar { box-shadow:0 1px 2px #000,0 1px 2px #000,0 1px 2px #000; }
.modules-comments-name { font-size:11px; font-weight:bold; opacity:0.8; }
.modules-comments-subject { text-shadow:0 1px 2px #000; font-size:11px; }
.modules-comments-subinfo { font-size:10px; opacity:0.5; display:inline-block; margin-left:8px; }
.modules-comments-box:hover .modules-comments-subinfo, .modules-comments-box:hover .modules-comments-time { opacity:1; }
.modules-comments-buttons { float:right; font-size:11px; margin:0 0 0 10px; opacity:0.5; }
.modules-comments-buttons:hover { opacity:1; cursor:pointer; }
.modules-comments-buttons-split { float: right; height: 34px; margin: -10px 5px 0 15px; background-color: #191919; }
.modules-comments-text { padding:5px 20px 0 0; font-size:12px; line-height:20px; color:#eee; }
.modules-comments-context { float:left; background-image:url('../images/transparency/d50.png'); padding:10px; border-radius: 3px; box-shadow: inset 0 0 2px #111;  }
.modules-comments-textarea { padding:7px; }
.modules-comments-inputbtn { margin:1px 0 0 -1px !important; vertical-align:top !important; padding: 6px 10px !important; }
.modules-comments-form { margin-bottom:5px; }
.modules-comments-thresholdtext { font-size:11px; color:#aaa; opacity: 0.5; border-bottom: solid 1px #000; padding:5px; background-color:#222; margin:0 15px 0 47px; }
.modules-comments-thresholdtext:hover { opacity: 1; }
.modules-comments-hidden { margin:0 0 10px 0; }
.modules-comments-hidden .modules-comments-box { margin:0 0 0 0; }
.modules-comments-time { font-size: 10px; margin:0 0 0 0; opacity: 0.6; padding: 0 0 5px 0; }
.modules-comments-time span, .modules-comments-time strong { font-weight:normal !important; }
.modules-comments-textarea { box-shadow: 0 0 1px #333 !important; }
.modules-comments-nonmsg { display: inline-block; padding: 8px 24px; border-radius: 3px; background-color: #222; }
.modules-comments-order-button { opacity:0.5; color:#fff; }
.modules-comments-order-button:hover { color: #FFF; cursor: pointer; text-decoration: underline; }
.modules-comments-order-button-active { opacity: 1; }
.modules-comments-counter { color: #fff; }
.modules-comments-counter-red { color: #FF6C6C; }
.modules-comments-counter-default { color: #7C8F9E; }
.modules-comments-header {
	margin: -10px -10px 2px -10px; padding:10px; border-bottom: solid 1px #000;
	background: rgb(48,48,48); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(48,48,48,1) 0%, rgba(29,29,29,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,48,48,1)), color-stop(100%,rgba(29,29,29,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(29,29,29,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(29,29,29,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(29,29,29,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(48,48,48,1) 0%,rgba(29,29,29,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#1d1d1d',GradientType=0 ); /* IE6-9 */

}
.modules-screenshots-form { border-radius:3px; background-color:#191919; padding:20px 0; text-align:center; font-size:13px; margin:10px 50px; color:#eee; box-shadow: inset 0 0 2px #111; }
.modules-screenshots-form-hover { background-color:#0d2045; }
.modules-screenshots-display a img { display: inline-block; width: 80px; height: 42px; margin:0; opacity: 0.6; }
.modules-screenshots-display a { display: inline-block; width: 80px; background-color: #191919; border:solid 1px #000; margin:0 -1px -1px 0; box-shadow: 0 0 4px #383838; }
.modules-screenshots-display a:hover { background-color: #0d2045; }
.modules-screenshots-display a:hover img { opacity: 1; }
.modules-screenshots-progress-text { padding: 10px 0 0 0; font-size: 16px; color: #555; }
.modules-screenshots-progress-out { border:solid 1px #222; background-color: #000; padding:2px; box-shadow: inset 0 0 3px #000; border-radius: 2px; margin: 6px 50px 0 50px; }
.modules-screenshots-progress-in {
	display: block; width: 0%; height: 5px;
	background: rgb(126,182,36); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(126,182,36,1) 0%, rgba(99,148,30,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(126,182,36,1)), color-stop(100%,rgba(99,148,30,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(126,182,36,1) 0%,rgba(99,148,30,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(126,182,36,1) 0%,rgba(99,148,30,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(126,182,36,1) 0%,rgba(99,148,30,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(126,182,36,1) 0%,rgba(99,148,30,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7eb624', endColorstr='#63941e',GradientType=1 ); /* IE6-9 */
}

.content-materia-slots { width: 12px; height: 12px; margin:0 0 -2px 0; border-radius: 14px; border:solid 1px #91C001; box-shadow: 0 1px 2px #000,0 1px 2px #000, inset 0 0 8px #486611; display: inline-block; }
.wardrobe-nav { border:solid 1px #000; box-shadow: 0 1px 2px #111; border-radius: 3px; display: inline-block; font-size: 12px; text-shadow:0 1px 1px #000; margin:0 -1px 10px 0; }
.wardrobe-nav span {
    border-right: solid 1px #000; display: inline-block; padding: 8px 10px; color:#aaa;
    background: rgb(70,70,70); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(70,70,70,1) 0%, rgba(31,31,31,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,70,70,1)), color-stop(100%,rgba(31,31,31,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(31,31,31,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(31,31,31,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(31,31,31,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(70,70,70,1) 0%,rgba(31,31,31,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#464646', endColorstr='#1f1f1f',GradientType=0 ); /* IE6-9 */
}
.wardrobe-nav #saveload
{
	color:#fff;
	background: rgb(106,166,10); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(106,166,10,1) 0%, rgba(83,136,8,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(106,166,10,1)), color-stop(100%,rgba(83,136,8,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(106,166,10,1) 0%,rgba(83,136,8,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(106,166,10,1) 0%,rgba(83,136,8,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(106,166,10,1) 0%,rgba(83,136,8,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(106,166,10,1) 0%,rgba(83,136,8,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6aa60a', endColorstr='#538808',GradientType=0 ); /* IE6-9 */
}
.wardrobe-nav #saveload:hover
{
	background: rgb(74,115,7); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(74,115,7,1) 0%, rgba(57,95,5,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(74,115,7,1)), color-stop(100%,rgba(57,95,5,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(74,115,7,1) 0%,rgba(57,95,5,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(74,115,7,1) 0%,rgba(57,95,5,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(74,115,7,1) 0%,rgba(57,95,5,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(74,115,7,1) 0%,rgba(57,95,5,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a7307', endColorstr='#395f05',GradientType=0 ); /* IE6-9 */

}
.wardrobe-nav span:hover { cursor: pointer; color: #fff; }
.wardrobe-nav .active {
    color:#5EA0F2;
    background: rgb(46,46,46); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(46,46,46,1) 0%, rgba(19,19,19,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,46,46,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(46,46,46,1) 0%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(46,46,46,1) 0%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(46,46,46,1) 0%,rgba(19,19,19,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(46,46,46,1) 0%,rgba(19,19,19,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
}
.wardrobe-title { font-size:13px; font-family:Arial; display: inline-block; font-weight:bold; margin: 0 0 -2px 5px; opacity: 0.3; }
.wardrobe-dragdrop-title { font-size: 15px; margin:0 0 5px 0; color:#555; }
.wardrobe-dragdrop-info { font-size: 11px; line-height: 18px; margin:0 50px 0 0; }
.wardrobe-slot-title { color: #777; font-size: 11px; letter-spacing: -1px; margin: 0 0 3px 0; text-shadow: 0 1px 2px #000; font-weight: bold; }
.wardrobe-materia-row { margin:0 20px -1px 0; border:solid 1px #393939; }
.wardrobe-materia-row:hover { background-color: #393939; }
.wardrobe-materia-row .wardrobe-meldable-gear-icon { padding: 5px; display: inline-block; border-right: solid 1px #393939; background-color: #393939; }
.wardrobe-materia-row div { padding: 5px; display: inline-block; vertical-align: top; }
.wardrobe-materia-row img { border-radius: 4px; border:solid 1px #222; }